if (typeof dropddownbutton_src == "undefined") { dropddownbutton_src = 'tools\\ico\\'; }
// List manipulations
function dropddownbutton_Down(img_id,div_id) {
	document.getElementById(img_id).style.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + dropddownbutton_src +
		(document.getElementById(div_id).style.display!='none'?"13":"12") + ".png')";
}
function dropddownbutton_Over(img_id,div_id) {
	document.getElementById(img_id).style.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + dropddownbutton_src +
		(document.getElementById(div_id).style.display!='none'?"11":"10") + ".png')";
}
function dropddownbutton_Out(img_id,div_id) {
	document.getElementById(img_id).style.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + dropddownbutton_src +
		(document.getElementById(div_id).style.display!='none'?"9":"8") + ".png')";
}
function dropddownbutton_Up(img_id,div_id) {
	if (document.getElementById(div_id).style.display=='none') {
		document.getElementById(img_id).style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + dropddownbutton_src + "11.png')";
		try { ('#'+div_id).show("fast"); } catch(e){}
		document.getElementById(div_id).style.display='block';
	} else {
		document.getElementById(img_id).style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + dropddownbutton_src + "10.png')";
		document.getElementById(div_id).style.display='none';
	}
}
